@font-face {
    font-family: 'Arial';
    font-style: normal;
    font-weight: normal;
    src: url('ARIAL.woff') format('woff');
}

@font-face {
    font-family: 'Arial';
    font-style: italic;
    font-weight: normal;
    src:  url('ARIALI 1.woff') format('woff');
}

@font-face {
    font-family: 'Arial';
    font-style: normal;
    font-weight: 600;
    src: url('ARIALBD 1.woff') format('woff');
}
